## ring-codec-clojure 1.0.1

=== debian/changelog ===
ring-codec-clojure (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #855772)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 18:39:55 -0400
