=== debian/control ===
Source: ring-codec-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libcommons-codec-java,
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/ring-codec-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/ring-codec-clojure.git
Homepage: https://github.com/ring-clojure/ring-codec

Package: libring-codec-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure library for encoding and decoding data
 ring-codec provides functions for encoding and decoding data into formats
 commonly used in web applications:
 .
  * percent-encoding/decoding
  * url-encoding/decoding
  * base64 encoding/decoding
  * form encoding/decoding
