=== debian/watch ===
version=3
https://github.com/ring-clojure/ring-codec/tags .*/([\d.]+)\.tar\.gz
