## ring-codec-clojure 1.1.2

=== debian/changelog ===
ring-codec-clojure (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebuild using lein. (Closes: #977840)
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: move to the Clojure Team and update VCS fields.
  * d/watch: update to v4 and use git mode.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 21 Dec 2020 18:20:09 -0500
