=== debian/control ===
Source: ring-codec-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libcommons-codec-java,
               libnrepl-clojure <!nocheck>,
               libcomplete-clojure <!nocheck>,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/ring-codec-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/ring-codec-clojure
Homepage: https://github.com/ring-clojure/ring-codec
Rules-Requires-Root: no

Package: libring-codec-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libcommons-codec-java,
Recommends: ${java:Recommends}
Description: Clojure library for encoding and decoding data
 ring-codec provides functions for encoding and decoding data into formats
 commonly used in web applications:
 .
  * percent-encoding/decoding
  * url-encoding/decoding
  * base64 encoding/decoding
  * form encoding/decoding
