## ring-codec-clojure 1.2.0

=== debian/changelog ===
ring-codec-clojure (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 1.2.0
  * add d/gbp.conf with team defaults
  * d/control: bump Standards-Version, no changes needed
  * d/rules: replace override_dh_installlibs
  * d/rules: skip tests when nocheck build flag present
  * d/patches: refresh lein local patch for new upstream version

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 22 Jan 2023 10:29:37 -0500
