=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ring-codec-clojure
 Section: java
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
@@ -12,7 +12,7 @@
                libnrepl-clojure <!nocheck>,
                libcomplete-clojure <!nocheck>,
                leiningen,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/clojure-team/ring-codec-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/ring-codec-clojure
 Homepage: https://github.com/ring-clojure/ring-codec
