=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/ring-clojure/ring-codec.git \
refs/tags/([\d\.]+)
